[KCM Locale]
Name=United Arab Emirates
Name[af]=Vereenigde Arabiese Emirate
Name[ar]=الإمارات العربية المتحدة
Name[be]=Аб’яднаныя Арабскія Эміраты
Name[bg]=Обединени арабски емирства
Name[bs]=Ujedinjeni arapski emirati
Name[ca]=Emirats Àrabs Units
Name[cs]=Spojené arabské emiráty
Name[da]=Forenende Arabiske Emirater
Name[de]=Vereinigte Arabische Emirate
Name[el]=Ενωμένα Αραβικά Εμιράτα
Name[es]=Emiratos árabes unidos
Name[et]=Araabia Ühendemiraadid
Name[eu]=Arabiar Emirato Batuak
Name[fa]=امارات متحده عربی
Name[fi]=Yhdistyneet Arabiemiraatit
Name[fr]=Émirats Arabes Unis
Name[he]=איחוד האמירויות הערביות
Name[hr]=Ujedinjeni arapski emirati
Name[hu]=Egyesült Arab Emirátusok
Name[it]=Emirati arabi uniti
Name[ja]=アラブ首長国連邦
Name[ko]=아랍 에미레이트 연합
Name[lo]=ສະຫະລັດ
Name[lt]=Jungtiniai Arabų Emiratai
Name[lv]=Apvienotie Arābu Emirāti
Name[mk]=Соединети Арапски Емирати
Name[mn]=Нэгдсэн арабын имрат
Name[mt]=Emirati Għarab Magħquda
Name[nb]=De forente arabiske emirater
Name[nl]=Verenigde Arabische Emiraten
Name[nn]=Dei sameinte arabiske emirata
Name[nso]=Di-Emirate tseo di Kopanego tsa Arab
Name[pl]=Zjednoczone Emiraty Arabskie
Name[pt]=Emiratos Árabes Unidos
Name[pt_BR]=Emirados Árabes
Name[ro]=Emiratele Arabe Unite
Name[ru]=Объединенные Арабские Эмираты
Name[se]=Ovttastuvvon arábalaš emiráhtat
Name[sk]=Spojené arabské emiráty
Name[sl]=Združeni arabski Emirati
Name[sv]=Förenade arabemiraten
Name[ta]=³ì¸¢Â «ÃÒ ¿¡Î¸û
Name[tr]=Birleşik Arap Emirlikleri
Name[uk]=Об'єднані Арабські Емірати
Name[ven]=Mashango o tangananaho a Emirates
Name[zh_CN]=阿拉伯联合酋长国
Name[zh_TW]=阿拉伯聯合大公國
Name[zu]=Izindawo zezinduna zase-United Arab
Region=asia
Languages=ar
DecimalSymbol=,
CurrencySymbol=AED
FracDigits=2
DateFormatShort=%y/%m/%d
